[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorForm.DisplayChange

DisplayChange - method for handling a change in the calculator display

## Declaration

Source position: extdlgs.pas line 180

`protected procedure TCalculatorForm.DisplayChange(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.